
@font-face {
    font-family: 'DinBold';
    src: url('/themes/default/fonts/din-bold-webfont.eot');
    src: url('/themes/default/fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/default/fonts/din-bold-webfont.woff') format('woff'),
         url('/themes/default/fonts/din-bold-webfont.ttf') format('truetype'),
         url('/themes/default/fonts/din-bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DinRegular';
    src: url('/themes/default/fonts/din-regular-webfont.eot');
    src: url('/themes/default/fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/default/fonts/din-regular-webfont.woff') format('woff'),
         url('/themes/default/fonts/din-regular-webfont.ttf') format('truetype'),
         url('/themes/default/fonts/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* RESET */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, 
form, fieldset, input, p, blockquote, table, th, td, embed, object {
	padding: 0;
	margin: 0; 
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
fieldset, img, abbr {
	border: 0;
	}
address, caption, cite, code, dfn, 
h1, h2, h3, h4, h5, h6, th, var {
	font-weight: normal;
	font-style: normal;
	}
ul {
	list-style: none;
	}
caption, th {
	text-align: left;
	}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.0em;
	}
q:before, q:after {
	content: '';
	}
a, ins {
	text-decoration: none;
	}

/* CSS Document */

body a {
	/*cursor:pointer;*/
}

body * {
	cursor:default;
}

.clear
{
 clear: both;
}

.floatRight
{
 float: right;
 margin-left: 15px;
 margin-bottom: 15px;
}

.floatLeft
{
 float: left;
 margin-right: 15px;
 margin-bottom: 15px;
}

img.floatRight,.floatRight img
{
 box-shadow: 0px 0px 5px #777;
}

h1
{
 /*font-size: 28px;
 line-hight: 28px;
 margin-bottom: 10px;*/
 font-family: 'DinBold';
}

h2
{
 font-size: 20px;
 margin-bottom: 12px;
 font-family: 'DinBold';
}

h3
{
 color: #0068b9;
 font-size: 14px;
 margin-bottom: 10px;
 font-family: 'DinBold';
}

h4
{
 margin-bottom: 10px;
 line-height: 17px;
 font-weight: bold;
}

#fullContent h3
{
 font-size: 25px;
 line-hight: 25px;
 color: #8c8c8c;
 margin-top: -10px;
 margin-bottom: 20px;
}

#halfContent h3
{
 font-size: 20px;
 line-hight: 20px;
 color: #0068b9;
 margin-bottom: 10px;
}

p
{
 margin-bottom: 15px;
 line-height: 17px;
}

a
{
 color: #0068b9;
}

a:hover
{
 color: #000;
 text-decoration: underline;
}

#loginBar{
	background: #3f3f3f url(../images/black_gradient.jpg) repeat-x top;
	padding: 5px 0 0px 0;
	color: #fff;
	position: relative;
	z-index: 1000;
}



#loginBar a
{
 color: #fff;
}

#loginBar a:hover
{
 color: #fff;
 text-decoration: underline;
}

#loginBar a.greyBtn
{
 padding: 4px 36px;
 color: #0068B9;
 box-shadow: 0px 1px 0px #000;
 margin-left: 2px;
}

#loginBar a:hover.greyBtn
{
 color: #fff;
 box-shadow: 0px 1px 0px #000;
 text-decoration: none;
}

#tabLogin, #skyLogin
{
 position: relative;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
}

a.greyBtn.active, a:hover.greyBtn.active
{
 background: #424242;
 color: #fff !important;
 text-shadow: 1px 1px 0 #000;
 border: 1px solid #424242;
 border-radius: 0;
 -webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
padding-bottom: 10px !important;
position: relative;
z-index: 100;
box-shadow: none !important;
}

.loginBox
{
 width: 201px;
 background: #3f3f3f url(../images/black_gradient_reflect.jpg) repeat-x top;
 background-size:contain;
 padding: 10px 10px 3px 10px;
 position: absolute;
 top: 30px;
 left: 0;
  -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
 display: none;
 box-shadow: 0px 0px 10px #000;
 z-index: 90;
}

#skyLogin .loginBox
{
 right: 0  !important;
 left: auto !important;
}

.loginBox p
{
 margin-bottom: 8px;
}

.loginBox .textField
{
 background: #3f3f3f url(../images/black_gradient.jpg) repeat-x top;
 background-size:contain;
 box-shadow: 0px 1px 0px #777;
 color: #fff;
 border: none;
 width: 184px !important;
}

.loginBox a.greenBtn
{
 padding: 6px 20px;
 margin-top: 5px;
 box-shadow: 0px 1px 0px #000;
 text-transform: none;
}

.loginBox a:hover.greenBtn
{
 text-decoration: none !important;
}

a.hideThis
{
 background: url(../images/close_btn.png) no-repeat 0 0;
 width: 27px;
 height: 29px;
 display: block;
 float: right;
 text-indent: -4000px;
 margin-top: -6px;
}

.loginBox .small
{
 font-size: 11px;
 margin-left: 10px;
}

.wrapper
{
 width: 1000px;
 margin: auto;
 text-align: left;
}

.login{float: right;}


#header
{
 margin-bottom: 20px;
}

a.greyBtn
{
 border: 1px solid #b6b7b7;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 0px 1px 0px #ddd;
 padding: 8px 15px;
 color: #0068b9;
 font-weight: bold;
 background: #fafaf9 url(../images/grey_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #fff;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
}

a:hover.greyBtn
{
 border: 1px solid #0068b9;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
}

a.greenBtn
{
 border: 1px solid #32b740;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 0px 1px 0px #ddd;
 padding: 10px 20px;
 color: #fff;
 font-weight: bold;
 background: #96e935 url(../images/green_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #000;
 display: inline-block;
 text-transform: uppercase;
 zoom:1; *display: inline; _height: 30px;
}

a:hover.greenBtn
{
 border: 1px solid #0068b9;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
}

td a.greyBtn
{
 border: 1px solid #0068b9;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 0px 1px 0px #ddd;
 padding: 2px 15px;
 color: #fff;
 font-weight: bold;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #000;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
 margin-top: -2px;
 margin-bottom: -2px;
 margin-right: -2px;
}

td a:hover.greyBtn
{
border: 1px solid #32b740;
 color: #fff;
 background: #96e935 url(../images/green_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #000;
}

.floatRight a.greyBtn
{
 padding: 6px 15px;
}

#nextToGo
{
 background: url(../images/next_to_jump_bg.png) no-repeat top left;
 height: 70px;
 position: absolute;
 top: 0;
 right: 0;
 width: 650px;
 padding: 10px 15px 0 150px;
 color: #fff;
 display: block;
 z-index: 10000;
}

#nextToGo img
{
 float: left;
 margin-right: 20px;
}

#nextToGo a.greenBtn
{
 float: right;
 margin: 5px 0 0 0;
 box-shadow: none;
}

#nextToGo h3
{
 color: #fff;
 font-size: 18px;
 margin: 0 0 2px 0;
}

#nextToGo .countDown
{
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
 border: 1px solid #006cbb;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
 padding: 1px 5px;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 margin: 0 4px;
 zoom:1; *display: inline; _height: 30px;
}

#nextToGo
{
width: 680px;
}

#nextToGo a
{
color: #64d2ff;
}

#nextToGo a:hover
{
color: #fff;
text-decoration: underline;
}

#nextToGo a.greenBtn
{
color: #fff;
}


#header
{
 position: relative;
 padding-top: 40px;
}

#leaderboard
{
 box-shadow: 0px 1px 0px #ddd;
 position: absolute;
 bottom: 0;
 right: 0;
}

#mrec
{
 box-shadow: 0px 1px 0px #ddd;
 margin-bottom: 20px;
 width: 300px;
}

#mainMenu
{
 background: url(../images/main_menu.jpg) no-repeat top left;
 height: 44px;
 position: relative;
 z-index: 1000;
}

#mainMenu ul
{
 margin-left: 5px;
}

#mainMenu ul li
{
 float: left;
 padding-top: 6px;
 margin-right: 6px;
 position: relative;
}

#mainMenu ul li a
{
 color: #fff;
 font-size: 20px;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
 padding: 3px 0 5px 20px;
 margin-left: 5px;
 text-shadow: 1px 1px 0px #000;
 font-family: 'DinBold';
 position: relative;
}

#mainMenu ul li a:hover, #mainMenu ul li a.mouseOver
{
 text-decoration: none;
 background: url(../images/menu_hover.png) no-repeat top left;
}

#mainMenu ul li a:hover span, #mainMenu ul li a.mouseOver span
{
 height: 33px;
 width: 20px;
 display: block;
 background: url(../images/menu_hover.png) no-repeat top right;
 position: absolute;
 right: -20px;
 top: 0;
}

#mainMenu ul li.active a
{
 text-decoration: none;
 background: url(../images/menu_selected.png) no-repeat top left;
}

#mainMenu ul li.active a span
{
 height: 33px;
 width: 20px;
 display: block;
 background: url(../images/menu_selected.png) no-repeat top right;
 position: absolute;
 right: -20px;
 top: 0;
}

.megaMenu
{
 position: absolute;
 left: 0;
 top: 30;
 padding-top: 5px;
 display: none;
}




#subMenu
{

 background: #3f3f3f url(../images/black_gradient_reverse.jpg) repeat-x bottom;
 background-size:contain;
 padding: 6px 6px;
 color: #fff;
 border-bottom: 1px solid #333333;
 height: 26px;
 overflow: hidden;
}

#subMenu ul
{

}

#subMenu ul li
{
 float: left;
 margin-right: 6px;
}

#subMenu ul li a
{
 color: #fff;
 font-size: 16px;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
 padding: 2px 10px;
 font-family: 'DinBold';
 position: relative;
 margin: 1px;
   -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

#subMenu ul li a:hover
{
border: 1px solid #0068b9;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
 margin: 0;
 text-decoration: none;
 }

#subMenu ul li.active a
{
border: 1px solid #0068b9;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
 margin: 0;
 }


#breadCrumb
{
 background: #3f3f3f url(../images/black_gradient.jpg) repeat-x top;
 background-size:contain;
 padding: 7px 15px;
 color: #fff;
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
 margin-bottom: 20px;
}

#breadCrumb a
{
 color: #fff;
 display: inline-block;
 padding: 5px 25px  5px 0;
 background: url(../images/breadcrumb_arrow.png) no-repeat right center;
 margin-right: 9px;
 zoom:1; *display: inline; _height: 30px;
}

#breadCrumb a.last
{
 background: none !important;
}


#carousel
{
 width: 1000px;
 height: 300px;
 overflow: hidden;
 position: relative;
 margin-bottom: 20px;
 background: #000;
}

#carousel .slide
{
 width: 1000px;
 height: 300px;
}

#carousel .slide .info
{
 background: url(../images/info_bg.png) no-repeat top left;
 position: absolute;
 top: 0;
 left: 0;
 z-index: 100;
 width: 280px;
 height: 270px;
 color: #fff;
 padding: 40px 30px 0 30px;
}

#carousel .slide .info h2
{
 width: 230px;
}

#carousel .slide .info p
{
 width: 270px;
}

#carousel .slide .info a.greyBtn
{
 box-shadow: 0px 1px 0px #000 !important;
}

#carousel .slide img
{
 position: absolute;
 top: 0;
 left: 0;
 z-index: 80;
}

#slideNav
{
 position: absolute;
 bottom: 20px;
 right: 20px;
 z-index: 120;
}

#pager
{
 float: left;
}

#slideNav a#previous
{
 background: url(../images/carousel_pager.png) no-repeat bottom left;
 width: 24px;
 height: 28px;
 text-indent: -4000px;
 display: block;
 float: left;
}

#slideNav a:hover#previous
{
 background: url(../images/carousel_pager.png) no-repeat top left;
}

#slideNav a#next
{
 background: url(../images/carousel_pager.png) no-repeat bottom right;
 width: 24px;
 height: 28px;
 text-indent: -4000px;
 display: block;
 float: left;
}

#slideNav a:hover#next
{
 background: url(../images/carousel_pager.png) no-repeat top right;
}

#pager a
{
 background: url(../images/carousel_pager.png) no-repeat bottom center;
 width: 20px;
 height: 28px;
 text-indent: -4000px;
 display: block;
 float: left;
}

#pager a:hover, #pager a.activeSlide
{
 background: url(../images/carousel_pager.png) no-repeat top center;
}

#leftContent
{
 float: left;
 width: 700px
}

#rightContent
{
 float: left;
 width: 300px;
}

a#subscribeBtn
{
 width: 300px;
 height: 89px;
 background: url(../images/subscribe_btn.png) no-repeat top left;
 text-indent: -5000px;
 display: block;
 margin-bottom: 20px;
}

a:hover#subscribeBtn
{
 width: 300px;
 height: 89px;
 background: url(../images/subscribe_btn.png) no-repeat bottom left;
 text-indent: -5000px;
 display: block;
 margin-bottom: 20px;
}


.column
{
 width: 330px;
 margin-bottom: 20px;
 margin-right: 20px;
 float: left;
}

#halfContent
{
 width: 680px;
 margin-bottom: 20px;
 margin-right: 20px;
 float: left;
}

#halfContent .column
{
 width: 330px;
 float: left;
 margin-bottom: 1px;
 margin-top: 20px;
}


#halfContent .column.last
{
 width: 330px;
 float: left;
 margin-right: 0;
}

.innerColumns
{
 padding: 10px 10px 1px 10px;
 background: #fff;
 margin-bottom: 15px;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 margin-top: 15px !important;
}


.innerColumns .column
{
 width: 309px !important;
 margin-top: 0 !important;
 margin-right: 10px;
 margin-bottom: 0;
}

.innerColumns .column.last
{
 margin-right: 0 !important;
}


#halfContent h2, h1
{
 background: #008fc7 url(../images/box_header_680.jpg) no-repeat top left !important;
 color: #fff;
 font-size: 20px;
 padding: 9px 10px 9px 30px;
 text-shadow: 1px 1px 0px #000;
 margin: 0;
}



.column h2, h1
{
 background: #008fc7 url(../images/box_header_330.jpg) no-repeat top left;
 color: #fff;
 font-size: 20px;
 padding: 9px 10px 9px 30px;
 text-shadow: 1px 1px 0px #000;
 margin: 0;
}

.box
{
 background: #fff;
 border: 1px solid #b6b7b7;
 box-shadow: 0px 1px 0px #ddd;
 padding: 15px 15px 1px 15px;
 background: #fafaf9 url(../images/grey_gradient_reflect.jpg) repeat-x top center;
 background-size:contain;
 -webkit-border-bottom-right-radius: 4px;
 -webkit-border-bottom-left-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 -moz-border-radius-bottomleft: 4px;
 border-bottom-right-radius: 4px;
 border-bottom-left-radius: 4px;
 position: relative;
 z-index: 800;
}

#rightContent .column
{
 margin-right: 0;
 width: 300px;
}

#rightContent .box
{
 margin-bottom: 20px;
}

#rightContent h2
{
 background: #008fc7 url(../images/box_header_300.jpg) no-repeat top left;
}

.box ul
{
 margin-bottom: 10px;
}

.box ul li
{
 padding: 5px 0 5px 20px;
 background: url(../images/grey_bullet.png) no-repeat 0 5px;
 line-height: 17px;
}

.box ol
{
 margin-bottom: 10px;
 padding-left: 10px;
}

.box ol li
{
 padding: 5px 0 5px 15px;
 line-height: 17px;
}

#fullContent.column
{
 width: 100%;
 float: none;
 margin: 0;
}

#fullContent.column .box
{
 margin-bottom: 20px;
}

#fullContent h2
{
 background: #008fc7 url(../images/box_header_1000.jpg) no-repeat top left;
}

ul.tabs 
{
 margin-top: -15px;
 margin-left: -15px;
 width: 330px;
 margin-bottom: 10px;
}

ul.tabs li
{
 background: none;
 padding: 0;
 margin: 0;
 width: 109px;
 margin-right: 1px;
 float: left;
}

ul.tabs li a
{
 color: #444;
 text-shadow: 1px 1px 0px #ccc;
 font-weight: bold;
 text-align: center;
 display: block;
 padding: 10px 0;
 background: #999999 url(../images/dark_grey_grad.jpg) repeat-x top left;
}

ul.tabs li a:hover
{
 color: #000;
 text-decoration: none;
 background: #818181 url(../images/darker_grey_grad.jpg) repeat-x top left;
}

ul.tabs li a.selected
{
 background: none;
 color: #000;
 text-shadow: none;
}

.channels
{
 margin-bottom: 15px;
}

.channels a
{
 float: left;
}

.channels img
{
 margin-right: 15px;
}

.raceSummary
{
 padding-left: 95px;
}

.raceSummary .icons
{
 float: left;
 margin-left: -100px;
 width: 85px;
 text-align: center;
}

.raceSummary .icons .raceIcon
{
  width: 85px;
 height: auto;
}

.raceSummary .icons 
{
 padding-top: 8px;
}

.raceSummary h3
{
 margin: 0 0 5px 0;
}

#fullContent .raceIcon
{
 float: left;
 width: 120px;
 margin-right: 20px;
}

.box table, #fancybox-inner table
{
 margin-bottom: 15px;
 border-bottom: 2px solid #bfbfbf;
}

.box table th, #fancybox-inner table th{
 padding: 6px 10px;
 color: #fff;
 font-weight: bold;
 text-shadow: 1px 1px 0 #000;
 background: #005499 url(../images/table_header_bg.jpg) repeat-x top;
}

.box table td, #fancybox-inner table td{
	padding: 6px 10px;
	background: #fff;
	font-size: 12px;
}

th.last, td.last{
	border: none !important;
}

.box table tr.alt td, #fancybox-inner table tr.alt td
{
 background: #ececec;
}

.box table tr.darkGrey td
{
 background: #999999 url(../images/dark_grey_grad.jpg) repeat-x top;
 color: #444;
 text-shadow: 1px 1px 0px #ccc;
 font-weight: bold;
}

.innerTable table
{
 font-size: 11px;
}


.visible td.subTable
{
 display: table-cell;
 background: transparent !important;
}

td.subTable table
{
 margin: 0;
 border: none !important;
 font-size: 11px;
}

td.subTable tr th
{
background: #999999 url(../images/dark_grey_grad.jpg) repeat-x top;
 color: #444;
 text-shadow: 1px 1px 0px #ccc;
 font-weight: bold;
 padding: 7px 10px;
 position: relative; 
 background-size: contain;
}

td.subTable tr.alt td
{
 background: #fff !important;
}

td.subTable p
{
 margin: 0;
 padding-top: 8px;
 font-size: 11px;
 line-height: 16px;
}

table.stats
{
 margin-bottom: 10px !important;
}

table.stats td
{
 background: #fff !important;
 padding: 5px 10px !important;
}

table.stats th
{
 background: #ececec !important;
 text-shadow: none !important;
 color: #000 !important;
 padding: 5px 10px !important;
}

.noStyle, .noStyle th, .noStyle td{
	background: none !important;
	padding: 3px 5px !important;
	border: none !important;
}
.noStyleNoPad, .noStyleNoPad th, .noStyleNoPad td{
	background: none !important;
	padding: 3px !important;
	margin: 0px 0px !important;
	border: none !important;
}

td.subTable
{
 border-bottom: 1px solid #de5c04 !important;
 border-top: 0 !important;
 padding: 10px 0 !important;
 background: #fff !important;
 display: none;
}


#accordion
{
 margin: -16px -15px 15px -15px;
 padding: 0;
 background: none;
}

#accordion li
{
 margin: 0;
 padding: 0;
 background: none;
}

#accordion a.item
{
  background: #999999 url(../images/dark_grey_grad.jpg) repeat-x top;
 color: #444;
 text-shadow: 1px 1px 0px #ccc;
 font-weight: bold;
 display: block;
 padding: 7px 10px;
 position: relative;
}

#accordion a.menuOver
{
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
 border: 1px solid #006cbb;
}


#accordion a.item span
{
 width: 9px;
 height: 14px;
 position: absolute;
 right: 5px;
 top: 9px;
 background: url(../images/arrow_right_grey.png) no-repeat;
 display: block;
}

#accordion a.menuOver span
{
 width: 14px;
 height: 9px;
 position: absolute;
 right: 5px;
 top: 12px;
 background: url(../images/arrow_down_white.png) no-repeat;
 display: block;
}

#accordion a:hover.menuOver, #accordion a:hover.item
{
 text-decoration: none;
}

#accordion li ul
{
 display: none;
}

#accordion li ul li
{
 background: #0064b8 url(../images/accordian_program_bg.jpg) repeat-x top left;
 padding: 10px;
 margin: 10px;
 color: #fff;
 text-shadow: 1px 1px 0px #000;
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#accordion li ul li h3, #accordion li ul li p
{
 color: #fff;
 margin-bottom: 0;
}

#accordion li ul li .channelIcon img
{
 padding: 10px 8px 6px 8px;
 width: 60px;
 float: left;
 background: #fff;
 margin-right: 10px;
 margin-top: -12px;
 box-shadow: 0px 0px 6px #aaa;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

#accordion ul
{
 height: 336px;
 overflow: auto;
 margin: 0;
}

.teamIcon img
{
 padding: 3px;
 width: 70px;
 float: left;
 background: #fff;
 margin-right: 10px;
 box-shadow: 0px 0px 6px #aaa;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 margin-top: -7px;
}

.teamMember
{
 padding: 10px 0 10px 15px;
}

.teamMember h3
{
 margin-bottom: 5px;
}

#tips .slides, #tips .slide, #team .slides, #team .slide
{
 display: block;
 width: 300px;
 background: transparent !important;
}

.previousBtn
{
 background: url(../images/prev_next_btn.png) no-repeat top left;
 width: 33px;
 height: 58px;
 display: block;
 text-indent: -5000px;
 position: absolute;
 top: 20px;
 left: -20px;
}

a:hover.previousBtn
{
 background: url(../images/prev_next_btn.png) no-repeat bottom left;
}

.nextBtn
{
 background: url(../images/prev_next_btn.png) no-repeat top right;
 width: 33px;
 height: 58px;
 display: block;
 text-indent: -5000px;
 position: absolute;
 top: 20px;
 right: -20px;
}

a:hover.nextBtn
{
 background: url(../images/prev_next_btn.png) no-repeat bottom right;
}

input.textField
{
 background: #fff;
 border: 1px solid #b6b7b7;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 padding: 6px 9px;
 color: #000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 width: 247px;
}

input.dateSelector.textField
{
 width: 99px;
}

select.textField
{
 background: #fff;
 border: 1px solid #b6b7b7;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 padding: 5px 6px;
 color: #000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 width: 267px;
}

input.dateSelector
{
 background: #fff url(../images/calendar_view_month.png) no-repeat 95px 6px ;
}

a.bigGreyBtn
{
 border: 1px solid #b6b7b7;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 0px 1px 0px #ddd;
 padding: 10px 15px;
 color: #0068b9;
 font-weight: bold;
 background: #fafaf9 url(../images/grey_gradient_reflect_med.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #fff;
 display: block;
 margin-bottom: 20px;
 font-size: 20px;
 text-transform: uppercase;
 text-align: left;
 font-family: 'DinBold';
 position: relative;
}

a:hover.bigGreyBtn
{
 border: 1px solid #0068b9;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_med.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
}

a.bigGreenBtn
{
 border: 1px solid #32b740;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 0px 1px 0px #ddd;
 padding: 10px 15px;
 color: #fff;
 font-weight: bold;
 background: #96e935 url(../images/green_gradient_reflect_med.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #000;
 display: block;
 margin-bottom: 20px;
 font-size: 20px;
 text-transform: uppercase;
 text-align: left;
 font-family: 'DinBold';
 position: relative;
}

a:hover.bigGreenBtn
{
 border: 1px solid #0068b9;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_med.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
}

.bigGreenBtn span, .bigGreyBtn span
{
 background: url(../images/button_arrow.png) no-repeat;
 position: absolute;
 right: 7px;
 top: 7px;
 width: 33px;
 height: 33px;
 display: block;
}

.bigGreyBtn.youtube span
{
 background: url(../images/youtube_icon.png) no-repeat;
 position: absolute;
 right: 7px;
 top: 7px;
 width: 33px;
 height: 33px;
 display: block;
}


#siteMap
{
 background: #3f3f3f url(../images/black_gradient.jpg) repeat-x top;
 background-size:contain;
 margin: 0 -19px 0 -19px;
 padding: 22px 17px 28px 30px;
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
}

#siteMap ul
{
 float: left;
 margin-right: 16px;
 /*width: 95px;*/
 width: 145px;
}


#siteMap ul li
{
 padding: 3px 0;
}

#siteMap .heading a
{
 color: #fff;
 font-size: 14px;
 font-family: 'DinBold';
}

#siteMap a
{
 color: #aaa;
}

#siteMap a:hover
{
 color: #fff;
}

#footer
{
 width: 1040px;
 padding: 20px 0;
 margin: auto;
 text-align: left;
}

#footer img
{
 float: right;
}

td.expandBtn
{
 position: relative;
}

a.expandMe
{
 width: 24px;
 height: 24px;
 background: url(../images/expand_collapse.png) no-repeat 0 0;
 display: block;
 margin: -2px -0 -3px -6px;
}

.expanded a.expandMe
{
 background: url(../images/expand_collapse.png) no-repeat 0 -24px !important;
}

.expanded td
{
 background: #de5a01 url(../images/orange_grad.jpg) repeat-x top left !important;
 color: #fff;
}


.expanded td a
{
 color: #fff; 
}

.pagination
{
 position: relative;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
 padding: 0 50px 0 0;
 margin: 10px 0;
}

.pagination .previousBtn, .pagination .nextBtn
{
 top: -16px;
}

.pagination a.previousBtn
{
 right: 12px;
 left: auto;
}


.pagination ul li
{
 display: inline;
 padding: 0;
 margin: 0;
 background: none;
}

.pagination ul li a
{
 border: 1px solid #b6b7b7;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 0px 1px 0px #ddd;
 padding: 3px 8px;
 color: #0068b9;
 font-weight: bold;
 background: #fafaf9 url(../images/grey_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #fff;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
}

.pagination ul li a:hover, .pagination ul li.active a
{
 border: 1px solid #0068b9;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-shadow: 1px 1px 0px #000;
}

#skyFormDiv
{
 width: 250px;
 float: right;
 margin-bottom: 15px;
 border:#990000 2px solid;
}

#skyFormDiv .inner
{
 background: #0064b8 url(../images/sky_form_div_bg.jpg) repeat-x top;
 color: #fff;
 padding: 15px 15px 2px 15px;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 text-shadow: 1px 1px 0 #000;
}

#skyFormDiv h4
{
 color: #0068b9;
 font-size: 20px;
 margin-bottom: 10px;
 font-family: 'DinBold';
}

#skyFormDiv h5
{
 color: #fff;
 font-size: 16px;
 margin-bottom: 2px;
 font-family: 'DinBold';
}

#skyFormDiv p
{
 margin-bottom: 5px;
}

#skyFormDiv .divider
{
 border-top: 1px solid #4fbee3;
 padding-top: 8px;
 margin-top: 8px;
}

#skyFormDiv ul
{
 padding: 5px 0 0 0 !important;
}

#skyFormDiv li
{
 padding: 0;
 margin: 0;
 background: none;
}

.speedLine{
 display: inline-block;
 width: 210px;
 height: 13px;
 /*background: #000;
 background: url(../images/speedLineHead.png) no-repeat left;*/
 padding-left: 6px;
 zoom:1; *display: inline; _height: 30px;
}

.speedLine span
{
 background: url(../images/speedLine.png) no-repeat right;
 height: 13px;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
}

#fullContent .weatherIcon
{
 float: left;
 margin-right: 10px;
 margin-left: 0;
 position: relative;
 display: block;
}

.relatedVideos
{
 position: relative;
 /*margin-left: 10px;
 margin-bottom: 15px;*/
}

.relatedVideos h3
{
 font-size: 16px !important;
 text-transform: uppercase;
 margin-left: 6px;
 margin-bottom: 5px !important;
 text-shadow: 1px 1px 0 #fff;
}

.relatedVideos a.previousBtn
{
 margin-left: -20px;
 /*top: 55px;*/
 top: 30px;
}

.relatedVideos a.nextBtn
{
 margin-right: -10px;
 /*top: 55px;*/
 top: 30px;
}

.videoCaption
{
 width: 145px;
 float: left;
 text-align: center;
 margin: 6px;
 text-shadow: 1px 1px 0 #fff;
}

.videoCaption img
{
 /*width: 135px;
 height: auto;*/
 width: 90px;
 height: 60px;
 padding: 5px;
 background: #fff;
 box-shadow: 0px 0px 6px #aaa;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 margin-bottom: 10px;
}

.watchBox
{
 margin-bottom: 20px;
}

.moreRaces
{
 background: #3f3f3f url(../images/black_gradient.jpg) repeat-x top;
 background-size:contain;
 padding: 12px 12px 5px 12px;
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
}

.moreRaces .column
{
 width: 315px;
 float: left;
 margin-right: 15px;
 margin-bottom: 5px;
}

.moreRaces .column .refresh
{
 float: right;
 width: 26px;
 height: 26px;
 display: block;
 text-indent: -5000px;
 background: url(../images/refresh_icon.png);
}

.moreRaces .column h3
{
 color: #fff !important;
 font-size: 16px !important;
 margin-bottom: 10px !important;
 margin-top: 0px !important;
}

.moreRaces .column.last
{
 margin-right: 0px !important;
}

.moreRaces .race, .box .race
{
 border: 1px solid #b6b7b7;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 padding: 6px;
 color: #000;
 background: #fafaf9 url(../images/grey_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 zoom:1; *display: inline; _height: 30px;
 margin-bottom: 2px;
 text-shadow: 1px 1px 0 #fff;
}

.box .race
{
 margin-bottom: 7px;
}

.box .race:last-child
{
 margin-bottom: 15px;
}

.moreRaces .race img.raceIcon, .box .race img.raceIcon
{
 float: left !important;
 width: 55px !important;
 height: auto;
 margin-right: 10px !important;
}

.moreRaces .last .race img.raceIcon, .box .last .race img.raceIcon
{
 float: left !important;
 width: 75px !important;
 margin-right: 10px !important;
 padding: 6px !important;
}


.moreRaces .race .greenBtn, .moreRaces .race .greyBtn,
.box .race .greenBtn, .box .race .greyBtn
{
 float: right;
 padding: 7px;
 text-transform: none;
}

.moreRaces p
{
 margin-top: 8px;
 margin-bottom: 8px;
}

.moreRaces .race h4
{
 font-size: 16px;
 text-transform: uppercase;
 padding: 10px 0;
}

.moreRaces .race h4 span
{
 color: #0068B9;
}

.moreRaces .race table
{
 border-bottom: 2px solid #bfbfbf;
}

.moreRaces .race table td
{
 padding: 7px 7px;
 background: #fff;
 border-right: 1px solid #fff;
 font-size: 11px;
 color: #000;
}

th.last, td.last
{
 border-right: none !important;
}

td.raceIcons img
{
 margin-right: 3px;
 margin-bottom: -3px;
}

.subTable table tr td
{
 background: #fff !important; 
}

.subTable table tr.alt td
{
 background: #ececec !important; 
}

.subTable table.stats td, .subTable table.stats tr.alt td
{
 background: #fff !important;
}

.moreRaces .race table tr.darkGrey td
{
 background: #999999 url(../images/dark_grey_grad.jpg) repeat-x top;
 color: #444;
 text-shadow: 1px 1px 0px #ccc;
 font-weight: bold;
}

.moreRaces .race table tr.alt td
{
 background: #ececec;
}

.pageImage
{
 margin-bottom: 20px;
}

.fb_iframe_widget
{
 margin-bottom: 15px;
 background: #fff;
 border: none;
}

#halfContent .innerColumns .column h2
{
 background: #0066b9 url(../images/table_header_bg.jpg) repeat-x top !important;
 font-size: 12px !important;
 padding: 8px 10px !important;
 -webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}

.innerColumns .column .box
{
 background: #fff;
 border: none;
 padding: 0;
 margin: 0 !important;
 box-shadow: none;
}

.cornerImage
{
 margin-left: -15px;
 margin-top: -15px;
}

/* Program Guide */

#programGuide
{
 width: 837px;
 overflow: auto;
 margin-bottom: 15px;
 position: relative;
 margin-left: 131px;
}

#channelsList
{
 float: left;
 width: 130px;
 overflow: hidden;
 padding-top: 52px;
 padding-bottom: 8px;
}

#timesWrap, .programs
{
 width: 6000px;
 clear: both;
 position: relative;
 z-index: 500;
}

#timesWrap div
{
 width: 100px;
 float: left;
 font-family: 'DinBold';
 font-size: 16px;
 padding: 8px 10px;
 color: #000;
 text-shadow: 1px 1px 0 #fff;
 display: inline;
 background: #999999 url(../images/dark_grey_grad.jpg) repeat-x top;
 color: #444;
 text-shadow: 1px 1px 0px #ccc;
}

.programs li
{
position: relative;
overflow: hidden;
float: left;
display: block;
background: #fff !important;
background-image: none !important;
margin: 0 0 1px 0 !important;
padding: 0 !important;
overflow: hidden;
height: 120px;
}

.programs li.time30m
{
 width: 120px !important;
}

.programs li.time30m .description
{
 display: none;
}

.programs li.time1h
{
 width: 240px !important;
}

.programs li.time1h30
{
 width: 360px !important;
}

.programs li.time2h
{
 width: 480px !important;
}

.programs li.time2h30
{
 width: 600px !important;
}

.programs li span
{
 display: block;
 width: auto;
}

.programs li p
{
 margin: 0 10px 10px 10px;
}

.programs li h4
{
 margin: 10px 10px 1px 10px;
 font-size: 14px;
 font-weight: normal;
}

.programs.alt li
{
background: #fafafa !important;
background-image: none !important;
}

li.channel
{
display: block;
margin: 0 !important;
padding: 15px !important;
height: 90px;
width: 100px;
left: 0px;
top: 0px;
background: #fff !important;
margin-bottom: 1px !important;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-bottomleft: 4px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

li.channel img
{
 width: 100px;
 height: auto;
}

.currentTime
{
 position: absolute;
 width: 60px;
 height: 100%;
 display: block;
 background: url(../images/current_time.png) repeat-y 0 0;
 z-index: 1000;
}

h3.programGuideHeader
{
 padding-top: 0;
 padding-bottom: 0;
 margin: -3px 0 0 0 !important;
 color: #000 !important;
}

.programGuideNav.previousBtn
{
 top: 49px;
 left: 111px;
}

.programGuideNav.nextBtn
{
 top: 49px;
}

#nextToGo
{
 width: 680px;
}

#nextToGo a
{
 color: #64d2ff;
}

#nextToGo a:hover
{
 color: #fff;
 text-decoration: underline;
}

#nextToGo a.greenBtn
{
 color: #fff;
}

#mainMenu li.noStyle
{
 padding: 6px 0 0 0 !important;
}

.megaMenuInner
{
 padding: 20px 10px 10px 10px !important;
 background: #3f3f3f url(../images/black_gradient.jpg) repeat-x top center;
 background-size:contain;
 color: #fff;
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
 width: 200px;
 box-shadow: 0px 0px 10px black;
}

.megaMenu.double .megaMenuInner
{
 width: 350px;
}

.megaMenu ul
{
 padding: 0 !important;
 margin: 0 0 0 0 !important;
 float: left !important;
 width: auto;
 display: inline-block;
}

.megaMenu ul li
{
 padding: 0 !important;
 margin: 0 0 5px 0 !important;
 float: none !important;
 display: block !important;
}

.megaMenu ul li.heading
{
  color: #aaa;
 font-size: 16px !important;
 padding: 4px 15px !important;
 font-family: 'DinBold';
 text-transform: uppercase;

}

.megaMenu ul li a
{
 color: #fff !important;
 font-size: 15px !important;
 padding: 6px 10px !important;
 font-family: 'DinBold';
 position: relative;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background: none !important;
 display: inline-block !important;
}

.megaMenu ul li a:hover, .megaMenu ul li.active a
{
 color: #fff !important;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center !important;
 background-size:contain !important;
 text-shadow: 1px 1px 0px #000 !important;
 text-decoration: none;
 }


.megaMenu ul li a
{
 width: 170px;
 display: block;
 position: relative;
}

.megaMenu ul li
{
 position: relative;
}

.megaMenu a.expandable span, .megaMenu a:hover.expandable span
{
 position: absolute !important;
 top: 9px !important;
 right: 8px !important;
 width: 8px !important;
 height: 14px !important;
 background: url(../images/arrow_right_white.png) !important;
 display: block !important;
}

.megaMenu ul li ul
{
 position: absolute;
 right: -215px;
 top: -15px;
 background: #3f3f3f url(../images/black_gradient.jpg) repeat-x top center;
 padding: 15px 15px 10px 10px !important;
 background-size:contain;
 color: #fff;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
box-shadow: 0px 0px 10px black;
display: none;
}

a.bigGreyBtn, a.bigGreenBtn
{
 line-height: 25px;
}

#mainMenu ul li.last .megaMenu
{
 left: auto;
 right: -20px;
}

#mainMenu ul li.last .megaMenu ul li ul
{
 left: -215px;
 right: auto;
}



.horizontalSlider
{
  height:9px !important;
  width: 965px !important;
}

.videoSlides
{
 /*height: 140px;*/
 height: 130px;
}

td .channels
{
 margin-bottom: 0;
}

td .channels img
{
 width: 40px;
 margin-right: 10px;
}

.scratched, .scratched a
{
 color: #cc0000;
 text-decoration: line-through;
}

.expanded.scratched, .expanded .scratched, .expanded.scratched a, .expanded .scratched a
{
 color: #fff;
}

#loginBar .wrapper
{
 position: relative;
}

.login
{
 position: absolute;
 top: 0;
 right: 0;
}

table td .textField
{
 width: auto !important;
}

table td img.raceIcon
{
 float: none;
 width: 55px;
 height: auto;
}

#nextToGo img {
float: left;
margin-right: 15px;
width: 70px;
height: auto;
margin-top: 5px;
}

/**
Custom styles
*/
.doublecolumn
{
 width: 680px;
 margin-bottom: 20px;
 margin-right: 20px;
 float: left;
}

.doublecolumn h2
{
 background: #008fc7 url(../images/box_header_680.jpg) no-repeat top left;
 color: #fff;
 font-size: 20px;
 padding: 9px 10px 9px 30px;
 text-shadow: 1px 1px 0px #000;
 margin: 0;
}

#fp_divider {
	margin-top:6px;
	margin-bottom:10px;
	border-bottom:dotted 2px #aacae8;	
	clear: right; 
}

.submitGreyBtn
{
  border: 1px solid #0068b9;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 box-shadow: 0px 1px 0px #ddd;
 padding: 2px 15px;
 color: #fff;
 background: #0093ca url(../images/blue_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #000;
 display: inline-block;
 zoom:1; *display: inline; _height: 30px;
 margin-top: -2px;
 margin-bottom: -2px;
 margin-right: -2px;
 cursor:pointer;
 font-weight:bold;
 font-size:11px;
}

.submitGreyBtn:hover
{
border: 1px solid #32b740;
 color: #fff;
 background: #96e935 url(../images/green_gradient_reflect_small.jpg) repeat-x center center;
 background-size:contain;
 text-decoration: none;
 text-shadow: 1px 1px 0px #000;
}

/* -- SYSTEM MESSAGE STYLES ----------------------------- */

/* System Messages */
#system-message {
	padding: 0;	
}

#system-message > dt {
	font-weight: bold;
	display: none;
}

#system-message > dd {
	margin: 0px;
	font-weight: bold;
	text-indent: 30px;
}

#system-message > dd > ul {
	color: #0055BB;
	background-position: 5px top;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	list-style: none;
	padding: 10px;
	border-top: 1px solid #84A7DB;
	border-bottom: 1px solid #84A7DB;
}

#system-message > dd > ul > li {

}

/* System Standard Messages */
#system-message > .message > ul {
	background-color: #C3D2E5;
	background-image: url(/images/notice-info.png);
}

/* System Error Messages */
#system-message > .error > ul,
#system-message > .warning > ul,
#system-message > .notice > ul {
	color: #c00;
}

#system-message > .error > ul {
	background-color: #E6C0C0;
	background-image: url(/images/notice-alert.png);
	border-color: #DE7A7B;
}

/* System Warning Messages */
#system-message > .warning > ul {
	background-color: #E6C8A6;
	background-image: url(/images/notice-note.png);
	border-color: #FFBB00;
}

/* System Notice Messages */
#system-message > .notice > ul {
	background-color: #EFE7B8;
	background-image: url(/images/notice-note.png);
	border-color: #F0DC7E;
	margin:0px;
}

.details
{
 background: #ececec !important;
}

.rightcolumn
{
 width: 300px;
 margin-bottom: 10px;
}

.rightcolumn h2
{
 background: #008fc7 url(../images/box_header_330.jpg) no-repeat top left;
 color: #fff;
 font-size: 20px;
 padding: 9px 10px 9px 30px;
 text-shadow: 1px 1px 0px #000;
 margin: 0;
}

#rightContent .rightcolumn
{
 margin-right: 0;
 width: 300px;
}

#fancybox-inner
{
overflow-x:hidden !Important;
overflow-y:scroll !important;
}

.fg-hidden { position:fixed; top:0; left:-9999px; width:1px; height:1px; overflow:hidden;}
	
.fg-button { clear:left; margin:0 4px 40px 20px; padding: .4em 1em; text-decoration:none !important; cursor:pointer; position: relative; /*text-align: center;*/ zoom: 1; width:270px; }
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left;  }
button.fg-button { width:auto; overflow:visible; } /* removes extra button width in IE */
	
.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	
	
.fg-button.ui-state-loading .ui-icon { background: url(images/spinner_bar.gif) no-repeat 0 0; }
	
#menuSelection span {
	float:left;	
}	

input.calendarSelector
{
 background: #fff url(../images/calendar_view_month.png) no-repeat 85px 6px ;
 width:90px;
}

.tableFormat td {
	font-size: 12px !important;
}

.loginBox .submitGreenBtn{
	padding: 6px 20px;
	margin-top: 5px;
	box-shadow: 0px 1px 0px #000;
	text-transform: none;
}

.submitGreenBtn{
	border: 1px solid #32b740;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 1px 0px #ddd;
	padding: 10px 20px;
	color: #fff;
	font-weight: bold;
	background: #96e935 url(../images/green_gradient_reflect_small.jpg) repeat-x center center;
	background-size:contain;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000;
	display: inline-block;
	text-transform: uppercase;
	zoom:1; *display: inline; _height: 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}

.secondTblHeader{
	background-color: #9A9A9A !important;
	/*text-align:center;*/
	font-weight:bold;
}

.blankRow{
	background-color: transparent !important;
	border-top: 1px #BEBEBE solid;
}

#store-items {
	width: 136px;
	height: 42px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	/*float:left;*/
	margin-bottom:15px;
	border: 0px !important;
}
#store-items tr:hover {
	width: 136px;
	height: 42px;
	background-image:url(/images/subscription/item-bg-over.gif) !important;
	margin: 0px;
	padding: 0px;
	color: #fff;
}
#store-items tr {
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(/images/subscription/item-bg.gif) !important;
	font-size:12px;
	font-weight:bold;
}

#store-items td {
	background:none !important;
}

.noaclass {
	color:#000;
	text-decoration:none;
	cursor:default;
}

.noaclass:hover {
	text-decoration:none;
}
